#1909 closed defect (fixed)

Covoar: displaying column Taken / Not taken counts in branch html report

Reported by: Pawel Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.11
Severity: normal Keywords:
Cc: pzagor@… Blocked By:
Blocking:

Description

Added code displaying column with Taken / Not taken counts in the table of branch html report

Attachments (2)

covoar_branch_report.patch (3.2 KB) - added by Pawel on Sep 1, 2011 at 9:26:28 PM.
patch adding taken /not taken counts to branch report
branch_report_2.patch (4.1 KB) - added by Pawel on Sep 10, 2011 at 9:58:21 AM.
branch coverage report will now show Taken / Not Taken info in separate, sortable columns.

Download all attachments as: .zip

Change History (8)

Changed on Sep 1, 2011 at 9:26:28 PM by Pawel

Attachment: covoar_branch_report.patch added

patch adding taken /not taken counts to branch report

comment:1 Changed on Sep 1, 2011 at 9:29:23 PM by Pawel

Cc: Pawel added

comment:2 Changed on Sep 1, 2011 at 9:34:39 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Changed on Sep 10, 2011 at 9:58:21 AM by Pawel

Attachment: branch_report_2.patch added

branch coverage report will now show Taken / Not Taken info in separate, sortable columns.

comment:3 Changed on Sep 19, 2011 at 1:42:05 PM by Pawel

Resolution: fixed
Status: closedreopened

comment:4 Changed on Sep 19, 2011 at 11:35:15 PM by Joel Sherrill

Resolution: fixed
Status: reopenedclosed

Replying to comment:4:

Just discovered I forgot to reopen the defect to apply the second patch

And I forgot to commit the code after running coverage with it in place.

comment:5 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

comment:6 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.